// Layout
$boxed_layout_width:                        1200px;
$wide-section-width:                        1344px;
$normal-section-width:                      1024px;
$narrow-section-width:                      660px;

// Top header
$header_height:                             40px;           //**
$page-padding-right-left:                   24px;
$page-padding-right-left-mobile:            16px;
$page-padding-top:                          80px;          // dark header(main) height + white header
$page-padding-top-with-breadcrumbs:         56px;
$page-padding-bottom:                       20px;
$page-padding-bottom-with-zendesk:          70px;
$sidebar_width:                             48px;
$sidebar_width_expanded:                    240px;
$sidebar_phone_width:                       60px;
$mobile-filters-height:                     48px;

// Page breadcrumbs
$breadcrumbs-line-height:                   24px;
$breadcrumbs-item-line-height:              20px;
$breadcrumbs-padding-bottom:                4px;
$breadcrumbs-height:                        $breadcrumbs-line-height + $breadcrumbs-padding-bottom;

// Page title
$title-padding-bottom:                      24px;
$title-padding-bottom-mobile:               16px;
$title-line-height:                         32px;
$title-height:                              $title-padding-bottom + $title-line-height;
$title-height-mobile:                       $title-padding-bottom-mobile + $title-line-height;

// Main container, like body_bg
$main_container_bg:                         #edeff1;
$main_container_bg-new:                     #F7F7F7;

// Billing page cards
$card-content-padding: 23px;
